{
    "name": "my-project",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "stage": "vue-cli-service build --mode stage",
        "build": "vue-cli-service build",
        "lint": "vue-cli-service lint",
        "test:unit": "vue-cli-service test:unit"
    },
    "dependencies": {
        "axios": "^0.23.0",
        "babel-polyfill": "^6.26.0",
        "clipboard": "^2.0.8",
        "element-china-area-data": "^5.0.2",
        "element-ui": "^2.15.7",
        "file-saver": "^2.0.2",
        "js-cookie": "^2.2.0",
        "mockjs": "^1.0.1-beta3",
        "node-sass": "^6.0.1",
        "nprogress": "^0.2.0",
        "pinyin": "^2.10.2",
        "qrcodejs2": "^0.0.2",
        "vue": "2.5.16",
        "vue-clipboard2": "^0.3.3",
        "vue-router": "^3.0.1",
        "vue2-verify": "^1.1.5",
        "vuedraggable": "^2.17.0",
        "vuex": "^3.0.1"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "^3.0.0-beta.15",
        "@vue/cli-plugin-eslint": "^3.0.0-beta.15",
        "@vue/cli-plugin-unit-jest": "^3.0.0-beta.15",
        "@vue/cli-service": "^3.0.0-beta.15",
        "@vue/eslint-config-prettier": "^3.0.0-rc.3",
        "@vue/test-utils": "^1.0.0-beta.16",
        "babel-core": "7.0.0-bridge.0",
        "babel-jest": "^23.0.1",
        "sass-loader": "^7.0.1",
        "vue-template-compiler": "2.5.16"
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not ie <= 8"
    ]
}
